=== debian/control ===
Source: ansi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Muri Nicanor <muri@immerda.ch>
Build-Depends: debhelper (>= 10), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.1
Homepage: https://github.com/tehmaze/ansi/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ansi.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/ansi.git
X-Python3-Version: >= 3.2

Package: python3-ansi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: cursor movement and graphics - Python 3
 Various ANSI escape codes, used in moving the cursor in a text console or
 rendering coloured text.
 .
 256 RGB colours supported.
 .
 This package installs the library for Python 3.
