=== debian/control ===
Source: ansi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Muri Nicanor <muri@immerda.ch>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/tehmaze/ansi/
Vcs-Git: https://salsa.debian.org/python-team/packages/ansi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ansi

Package: python3-ansi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: cursor movement and graphics - Python 3
 Various ANSI escape codes, used in moving the cursor in a text console or
 rendering coloured text.
 .
 256 RGB colours supported.
 .
 This package installs the library for Python 3.
