## ansi 0.3.7

=== debian/changelog ===
ansi (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Samuel Henrique <samueloph@debian.org>  Fri, 10 Oct 2025 00:12:20 +0100

ansi (0.3.7-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.3.7
  * d/control: add pybuild-plugin-pyproject in Build-Depends.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- klmurussi <klmurussi@hotmail.com>  Mon, 07 Jul 2025 23:37:22 -0300
