=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Muri Nicanor <muri@immerda.ch>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, pybuild-plugin-pyproject
+Standards-Version: 4.6.2
 Homepage: https://github.com/tehmaze/ansi/
 Vcs-Git: https://salsa.debian.org/python-team/packages/ansi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ansi
